[ Maverik Level 3 functions ]

#

mav_callbackSet

## Summary

Set a callback.

## Syntax

void mav_callbackSet(MAV_callback *cb, MAV_window *w, MAV_class *c, MAV_callbackFn fn);

- MAV_callback *cb
  Handle to object callback, as created by mav_callbackNew.

- MAV_window *w
  The window with which to associate the callback.

- MAV_class *c
  Class of object with which to associate the callback.

- MAV_callbackFn fn
  The callback function itself.

## Description

This function sets the callback function for object class `c` in window `w` to be `fn`.

Back to the index page.